@import url('https://fonts.googleapis.com/css2?family=Arsenal:wght@400;700&display=swap');@import url('https://fonts.googleapis.com/css2?family=Arsenal:ital,wght@0,400;0,700;1,400&display=swap');@import url('https://fonts.googleapis.com/css2?family=Nobile:wght@400;500;700&display=swap');.layout .box-frm{max-width:620px;margin:auto;padding:0
0 10px 0;background:#f9f9f9;border:1px
solid #e6e6e6}.layout .box-frm
legend{border:none;color:#fff;font-size:22px;margin:0
!important;background:#161616;padding:8px
15px 10px 15px}.layout .box-frm legend:before{display:none}.layout .box-frm .box-space{padding:15px
15px}.layout .box-frm
.field{margin:0
0 15px;line-height:normal;position:relative}.page_registration
form{max-width:800px;margin:0
auto;padding:0
20px 20px;background:#ededed}.page_registration form
.buttons{text-align:center;margin-top:0}.page_request_password
p.buttons{margin-bottom:-10px}.page_dashboard div#content-bar{width:100%;float:none}.page_sunset_cruises
.photo_gallery_outer{text-align:center;padding:0
0 0px;clear:both}.tipsy{z-index:100}.page_dashboard div#side-bar{display:none}.fr-fir{margin-left:15px;margin-bottom:15px}.fr-fil{margin-right:15px;margin-bottom:15px}h1,h2,h3,h4,h5,h6{margin-top:30px}.desktop_view{display:none}.page_perfomers
.desktop_view{display:block}.g-recaptcha{display:inline-block}p:last-child{margin-bottom:0}p:empty{display:none}fieldset{min-width:inherit}.about_tony{max-width:1000px;margin:0
auto}.about_tony
h3{margin:0
0 20px}.book_tony_popup
h3{margin:0
0 20px}.book_tony_popup
h5{margin:0
0 20px}.book_tony_popup
legend{display:none !important}.book_tony_popup
.field{width:48%;display:inline-block;margin:0
1% 20px !important}.book_tony_popup
.field.form_field_76{width:98%}.page_users.page_account
.field{width:47% !important;margin:0
1% 20px !important;display:inline-block}.page_dominion_camp_meeting_2020
section.iframe_section{overflow:hidden;padding-bottom:56.4%;position:relative;height:0;margin:20px
auto;max-width:100%}.page_dominion_camp_meeting_2020 section.iframe_section
iframe{left:0;top:0;height:100%;width:100%;position:absolute}.book_tony_popup
.field.form_field_79{width:98%}.book_tony_popup
p.buttons{margin:0;text-align:center}.book_tony_popup{max-width:1000px;margin:0
auto}.layout
textarea{resize:none;height:120px}_::-webkit-full-page-media, _:future, :root input[type="checkbox"]{position:relative;top:0px !important}.custom_field_title
label.field_title{display:block!important}.custom_error
.formError{left:0!important}input[type="checkbox"]{position:relative;top:2px}.responsive_table table.bt tfoot th,
.responsive_table table.bt tfoot td,
.responsive_table table.bt tbody
td{display:block;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;vertical-align:top;float:left\9;width:100%\9}.responsive_table table.bt tfoot th::before,
.responsive_table table.bt tfoot td::before,
.responsive_table table.bt tbody td::before{content:attr(data-th) ": ";display:inline-block;-webkit-flex-shrink:0;-ms-flex-shrink:0;flex-shrink:0;font-weight:bold;width:150px;margin-right:10px}.responsive_table table.bt tfoot th.bt-hide,
.responsive_table table.bt tfoot td.bt-hide,
.responsive_table table.bt tbody td.bt-hide{display:none}.responsive_table table.bt tfoot th .bt-content,
.responsive_table table.bt tfoot td .bt-content,
.responsive_table table.bt tbody td .bt-content{vertical-align:top;word-break:break-word}.responsive_table .bt-wrapper.active{max-height:310px;overflow:auto;-webkit-overflow-scrolling:touch}.responsive_table table.bt.bt--no-header tfoot td::before,
.responsive_table table.bt.bt--no-header tbody td::before{display:none}.responsive_table
th{font-weight:700}.responsive_table
td{padding:15px
10px 10px;text-align:center}.responsive_table td span.bt-content{text-align:center}.responsive_table
ul{padding-bottom:0}@media (max-width: 1000px){.responsive_table table.bt tfoot th .bt-content,
.responsive_table table.bt tfoot td .bt-content,
.responsive_table table.bt tbody td .bt-content{padding:0px;text-align:left}.responsive_table table.bt tfoot th::before,
.responsive_table table.bt tfoot td::before,
.responsive_table table.bt tbody td::before{content:attr(data-th) ": ";display:inline-block;-webkit-flex-shrink:0;-ms-flex-shrink:0;flex-shrink:0;font-weight:bold;width:150px;margin-right:10px;text-align:left}}@media (max-width: 500px){.responsive_table table.bt tfoot th::before,
.responsive_table table.bt tfoot td::before,
.responsive_table table.bt tbody td::before{width:130px;padding:10px
10px;font-size:15px}.responsive_table table.bt tfoot th .bt-content,
.responsive_table table.bt tfoot td .bt-content,
.responsive_table table.bt tbody td .bt-content{font-size:15px;padding:10px
0px 0px 0px}}@media (max-width: 360px){.responsive_table table.bt tfoot th::before,
.responsive_table table.bt tfoot td::before,
.responsive_table table.bt tbody td::before{width:115px;font-size:14px;margin:0}.responsive_table table.bt tfoot th .bt-content,
.responsive_table table.bt tfoot td .bt-content,
.responsive_table table.bt tbody td .bt-content{padding:10px
10px;font-size:15px}}.formErrorContent{text-indent:0}.page_shop .ecomm_product.list_new
.button.view_dis{position:relative !important;bottom:0 !important}.page_shop
.ecommm_product_inner{padding-bottom:30px !important}.open-details{-webkit-opacity:1!important;-moz-opacity:1!important;-o-opacity:1!important;opacity:1!important;-webkit-transform:scale(1)!important;-ms-transform:scale(1)!important;transform:scale(1)!important}.tooltip.success.loading.top.center{width:auto}.signup_popup{width:700px;max-width:100%;margin:0
auto}.signup_popup
legend{display:none !important}.signup_popup
.buttons{margin:0;text-align:center}.favorite_song
legend{display:none !important}.favorite_song{max-width:1000px;margin:0
auto}.favorite_song .form_field_66
.field_content{display:flex;flex-wrap:wrap;margin:0
-1%}.favorite_song .form_field_66 .field_content
label{width:23%;margin:0
1% 10px}.favorite_song .form_field_68
.field_content{display:flex;flex-wrap:wrap;margin:0
-1%}.favorite_song .form_field_68 .field_content
label{width:23%;margin:0
1% 10px}.favorite_song .form_field_69
.field_content{display:flex;flex-wrap:wrap;margin:0
-1%}.favorite_song .form_field_69 .field_content
label{width:31.3%;margin:0
1% 10px}.favorite_song .forms_outer
p.buttons{margin:0;text-align:center}.friendship_form
legend{display:none !important}.friendship_form
.field{width:48%;display:inline-block;margin:0
1% 20px !important}.friendship_form
.buttons{margin:0;text-align:center}.weare_praying{max-width:1200px;margin:0
auto}.friendship_package{display:flex;flex-wrap:wrap;margin:0
-1%;align-items:center;justift-content:center}.friendship_package
aside{width:28%;margin:0
1%}.friendship_package
section{width:68%;margin:0
1%}.weare_praying
h2{margin:0
0 10px}.weare_praying
sup{bottom:1ex;font-size:13px;font-weight:bold}.be_encourage{max-width:1200px;margin:0
auto}.be_encourage
h2{margin:0
0 10px}.be_encourage
sup{bottom:1ex;font-size:13px;font-weight:bold}.page_home .hom-bt, .page_request_quote .hom-bt, .page_contact .open-contact{display:none!important}section.moveleft{right:-1px !important;transition: .5s !important;-webkit-transition: .5s !important;-moz-transition: .5s !important}.header_bottomer{transition:all 0.8s ease}.on_scoll_fixed_placeholder
.header_bottomer{margin-top:-70px}.on_scroll_fixed{z-index:9}.fixed_content:after{clear:both;display:block;content:''}.fixed_content{}article.left_lister
h4{border-left:9px solid #ffbb02;display:inline-block;font-weight:900;padding-left:22px;position:relative}.list-styles .fa-check{position:relative;left:inherit;color:#ffbb02}.list-styles
li{list-style:none}.list-styles{padding:0}.page
ul{margin-bottom:15px}.field_content{position:relative}.contact_left{width:40% !important;padding-top:30px}.contact_module{background:#1e73be;padding:30px}.contact_module
h2{color:#fff;margin-bottom:15px;text-transform:inherit}.contact_right{width:60% !important}.contact_right
.field_title{color:#fff}.contact_right input[type="text"], .contact_right
textarea{border:0px
!important;font-family:"Lato",sans-serif}.contact_right input[type="text"]:hover, .contact_right  textarea:hover{border:0px
!important}.formError{left:inherit !important;right:0 !important}.contact_left
h2{color:#222;text-transform:inherit}.about_cont
h2{color:#000}.contact_map{margin-bottom:20px}.page_business_analysis_questionaire .forms_outer
.field{width:98%;margin:0
1% 20px;display:inline-block}.page_business_analysis_questionaire .forms_outer
.form_field_22{width:31.33% !important}.page_business_analysis_questionaire .forms_outer
.buttons{margin:0;text-align:center}.page_business_analysis_questionaire
h3{font-size:22px;margin:0
0}.page_business_analysis_questionaire .forms_outer
.form_field_23{width:31.33% !important}.page_business_analysis_questionaire .forms_outer
.form_field_24{width:31.33% !important}.page_business_analysis_questionaire .forms_outer
.form_field_26{width:31.33% !important}.page_business_analysis_questionaire .forms_outer
.form_field_27{width:31.33% !important}.page_business_analysis_questionaire .forms_outer
.form_field_28{width:31.33% !important}.page_business_analysis_questionaire .forms_outer .form_field_25 input[type="text"]{width:100% !important}.page_business_analysis_questionaire .forms_outer .form_field_26 input[type="text"]{width:100% !important}.page_business_analysis_questionaire .forms_outer .form_field_28 input[type="text"]{width:100% !important}.page_packages
legend{display:none !important}.page_packages .forms_outer
.field{width:98%;margin:0
1% 20px;display:inline-block}.page_packages .forms_outer
.form_field_22{width:31.33% !important}.page_packages .forms_outer
.buttons{margin:0;text-align:center}.page_packages
h3{font-size:22px;margin:0
0}.page_packages .forms_outer
.form_field_23{width:31.33% !important}.page_packages .forms_outer
.form_field_24{width:31.33% !important}.page_packages .forms_outer
.form_field_26{width:31.33% !important}.page_packages .forms_outer
.form_field_27{width:31.33% !important}.page_packages .forms_outer
.form_field_28{width:31.33% !important}.page_packages .forms_outer .form_field_25 input[type="text"]{width:100% !important}.page_packages .forms_outer .form_field_26 input[type="text"]{width:100% !important}.page_packages .forms_outer .form_field_28 input[type="text"]{width:100% !important}img.fr-dib{margin-left:auto;margin-right:auto;display:block;vertical-align:top}img.fr-dib.fr-fil{margin-left:0;text-align:left;margin-right:15px}img.fr-dib.fr-fir{margin-right:0;text-align:right;margin-left:15px}.inner_banner{padding:140px
10px 140px 10px;display:block;clear:both;background-image:url(/templates/FiLawyer/images/innerbanner.jpg);background-repeat:no-repeat;background-size:cover;background-position:top center;color:#fff;font-weight:500;margin:0;font-size:45px;line-height:normal;font-family:'Lato',sans-serif;text-transform:uppercase;text-align:center;width:100%}.block_social>div:first-child{padding-right:5px;width:auto !important}.block_social>div:last-child{display:none !important}.block_social .fb-like
span{vertical-align:inherit !important}.page_home
.main_content{border-bottom:1px solid #e4e4e4;border-top:1px solid #e4e4e4}.main_content .page_about_us
section{padding:0px
0px 40px;background:#fff;display:block;clear:both}.main_content .page_about_us
h3{font-family:'Lato',sans-serif;text-transform:uppercase;color:#222;line-height:1.1;font-size:24px}.main_content .page_about_us
strong{font-family:'Lato',sans-serif;font-weight:700}.main_content .page_about_us
hr{width:20px;height:1px;background:#222;display:block;position:relative;margin:0
0 20px;text-align:center;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-ms-transition:all .4s ease;-o-transition:all .4s ease;transition:all .4s ease;border:none;overflow:visible}.main_content .page_about_us hr:before{content:'';position:absolute;left:0;right:0;bottom:0;background:#222;width:50px;height:1px;margin:5px
0;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-ms-transition:all .4s ease;-o-transition:all .4s ease;transition:all .4s ease}.main_content .page_about_us section:hover hr,
.main_content .page_about_us main:hover hr,
.main_content .page_about_us aside:hover
hr{width:30px}.main_content .page_about_us section:hover hr:before,
.main_content .page_about_us main:hover hr:before,
.main_content .page_about_us aside:hover hr:before{width:40px}.main_content .page_about_us
main{padding:0px
0px 40px 0px;clear:both;display:table}.main_content .page_about_us main:after{display:block;content:"";clear:both}.main_content .page_about_us
article{display:table-cell;vertical-align:middle;width:72%;padding:0px
10px 0px 0px}.main_content .page_about_us
figure{width:27%;display:table-cell;vertical-align:middle;padding:0px
10px 0px 10px;text-align:left}.page_about_us li:last-child{margin-bottom:0}.main_content .page_about_us
i{color:#333;font-size:15px;left:0;position:absolute;top:5px}.main_content .page_about_us
aside{padding:20px
0px 0}.sidebar_right
h3{font-size:19px;margin:30px
0 20px;color:#000;font-family:'Lato',sans-serif;font-weight:400;letter-spacing:2px;border-left:4px solid #333;background:#e4e4e4;padding:10px}.main_content .page_media
ul{margin:0px;padding:0}.main_content .page_media ul
li{list-style:none;width:32%;float:left;margin:0px
1% 10px 0}.main_content .page_media ul li:last-child{margin-bottom:0}.main_content .page_media ul li
a{padding:10px
10px 10px 35px;display:block;font-size:16px;color:#fff;position:relative;background:#080605;transition:0.3s linear all;-webkit-transition:0.3s linear all}.main_content .page_media ul li a:before{content:"\f0da";position:absolute;left:15px;top:11px;font-family:FontAwesome;font-size:18px}.main_content .page_media ul li a:hover{color:#fff;background:#1e73be}.breadcrumb
p{font-family:'Lato',sans-serif;font-weight:400;color:#888;font-size:15px;margin:0px
0px 15px 0;line-height:24px;margin-bottom:0}.quotes_random
.readmore{font-family:'Lato',sans-serif;font-weight:bold;margin-top:5px}.page_websocket
h3{font-size:22px;font-family:'Lato',sans-serif}.page_websocket button,
.contact_module form .button,
.contact_module form .button.b,
.request_quote_module form .button,
.request_quote_module form
.button.b{background:#1e73be;margin:10px
5px 5px 0px;color:#fff;font-size:12px;font-family:'Lato',sans-serif;text-transform:uppercase;letter-spacing:2px;padding:14px
29px;border:0px;text-align:center;border-radius:0;transition:0.4s linear all;-webkit-transition:0.4s linear all;font-weight:normal}.page_websocket button:hover,
.contact_module form .button:hover,
.contact_module form .button.b:hover,
.request_quote_module form .button:hover,
.request_quote_module form .button.b:hover{background:#000;border:0px;;color:#fff}.layout form
legend{border:none;font-family:'Lato',sans-serif;color:#333;font-size:22px}.layout form legend:before{border-color:#333;width:60px}.layout{position:relative}.layout .paging .cur
.paging_link{color:#fff;background-color:#212121;border-color:#212121}.portfolio_list li .frontend_admin a span, .frontend_admin a.admin_edit
span{color:#333 !important;font-style:normal !important}.portfolio_list li .frontend_admin a.admin_edit:hover span, .portfolio_list li .frontend_admin a.admin_delete:hover span, .frontend_admin a.admin_edit:hover
span{color:#fff !important}.blog_list .frontend_admin a.admin_add
span{color:#666 !important;font-style:normal !important}.blog_list a.admin_delete:hover
span{color:#fff !important}.formError
.formErrorContent{width:165px  !important;font-size:12px !important}.layout_block blockquote:before{font-size:15px;margin-right:10px;margin-top:4px;line-height:normal}.breadcrumb
p{text-transform:capitalize}.contact_right
.formError{left:inherit !important;right:0 !important}.contacttwo:after{clear:both;display:block;content:''}.contacttwo_column{width:50%;float:left;padding:0
10px}.contacttwo_column .input-type-text{margin:0
!important}.contacttwo{margin:0
-10px}.about_contenter
h2{border-left:10px solid #ffba00;color:#000;padding:0
0 0 25px;text-transform:inherit}.about_contenter article
h2{margin:0}.user-table{margin-bottom:30px}.table-black
th{background:#000;color:#fff;padding:9px
13px}.alert{padding:15px;margin-bottom:20px;border:1px
solid transparent;border-radius:4px}.alert-success{color:#3c763d;background-color:#dff0d8;border-color:#d6e9c6}.alert-info{color:#31708f;background-color:#d9edf7;border-color:#bce8f1}.alert-warning{color:#8a6d3b;background-color:#fcf8e3;border-color:#faebcc}.alert-danger{color:#a94442;background-color:#f2dede;border-color:#ebccd1}.layout .fc
.fc_title{background-color:#1e73be;border-color:#1e73be;color:#fff}.layout .fc .fc_title:hover{background-color:#000;border-color:#000;color:#fff}.layout .fc
.expanded{background-color:#000;border-color:#000;color:#fff}.fc .fc_title:before{vertical-align:middle}h1,h2,h3,h4,h5,h6{margin-bottom:15px}.list-our-mission>li:before{color:#1e73be;content:"\f00c";font-family:"fontawesome";font-size:14px;margin-right:18px;position:absolute;left:0;top:0}.list-our-mission>li{list-style:none;position:relative;padding-left:25px}.list-our-mission{padding-left:20px}nav ul li.lastmenu:after{display:none !important}.content_slider .bx-prev:before{padding-right:3px}.content_slider .bx-next:before{padding-left:3px}.read_more
ul{padding:0}.read_more
li{list-style:none;margin-bottom:30px;border-bottom:1px solid #ddd}.read_more li
p{text-align:inherit;color:#656565;line-height:30px}.read_more li
i{height:100px;width:100px;background:#1e73be;border-radius:50%;border:3px
solid #1e73be;display:table;float:left;margin-right:20px}.read_more li
span{display:table-cell;vertical-align:middle;text-align:center}#filawyer_contact_address{background:#1e73be !important}#filawyer_contact_address ul
li{border-right:1px solid #fdb5ab}.main_content ul li, .main_content ol
li{margin-bottom:5px}.page_blog
.left_segment{width:65% !important}.page_blog
.right_segment_sidebar{width:35% !important}.left_segment_inr{padding:0}.right_segment_sidebar_inr{padding:0
20px}.left_segment,.right_segment_sidebar{float:left;padding-left:1%;padding-right:1%}.right_segment_sidebar{padding-bottom:25px;width:30%}.left_segment{background-color:#FFF;width:70%;float:left}.widget_panel
h3{font-size:24px;margin:30px
0 20px;color:#fff;background:#1e73be;font-weight:400;text-transform:inherit;padding:10px;position:relative}.widget_panel
ul{margin:0;padding:0}.widget_panel
li{list-style:none;position:relative}.widget_panel
a{color:#333}.widget_panel a:hover{color:#1e73be}.widget_panel
h4{font-size:17px;color:#000;margin:0px
0px 5px 0px}.widget-press-cats h3, .widget-news-cats h3, .widget-blog-cats
h3{margin-top:0}.press_outer:after{clear:both;display:block;content:''}.widget-blog-cats
ul{margin:0;padding:0}.widget-blog-cats
li{list-style:none;position:relative}.widget-blog-cats li a,  .widget-press-cats li a, .widget-news-cats li
a{display:block;border-bottom:1px solid #e4e4e4;color:#333;display:block;lineheight:normal;padding:12px
0 12px 20px;font-size:15px;transition:0.3s linear all;-webkit-transition:0.3s linear all;position:relative}.widget-blog-cats li a:before, .widget-press-cats li a:before, .widget-news-cats li a:before{content:"\f0da";position:absolute;left:1px;top:13px;font-family:FontAwesome;color:#888;font-size:19px}.widget-blog-cats li a:hover, .widget-press-cats li a:hover, .widget-news-cats li a:hover{color:#1e73be;border-bottom:1px solid #1e73be}body .main_content
.news_recent{margin-bottom:15px}#filawyer_header,#filawyer_header_top{position:relative;top:auto}.main_content .page_media ul:after{display:block;content:'';clear:both}.fr-fir{margin-left:15px;margin-bottom:15px}.fr-fil{margin-right:15px;margin-bottom:15px}.g-recaptcha{display:inline-block}fieldset{min-width:inherit}.custom_field_title
label.field_title{display:block!important}.custom_field_title
.formError{left:0!important}@media (max-width: 550px){.favorite_song .form_field_66 .field_content
label{width:98% !important;margin:0
1% 10px}.favorite_song .form_field_68 .field_content
label{width:98% !important;margin:0
1% 10px}}@media (max-width: 780px){.page_users.page_account
.field{width:100% !important;margin:0
0 20px !important;display:inline-block}.page_sunset_cruises
.photo_gallery_outer{clear:both}.page_blog
.left_segment{width:100% !important}.page_blog
.right_segment_sidebar{width:100% !important}/
.book_tony_popup
.field{width:98%;display:inline-block;margin:0
1% 20px !important}.favorite_song .form_field_69 .field_content
label{width:98% !important;margin:0
1% 10px}.favorite_song .form_field_66 .field_content
label{width:48%;margin:0
1% 10px}.favorite_song .form_field_68 .field_content
label{width:48%;margin:0
1% 10px}.friendship_package
aside{width:100%;margin:0
0 20px}.friendship_package
section{width:100%;margin:0
0}.friendship_form
.field{width:98%;display:inline-block;margin:0
1% 20px !important}.fr-fic{margin-left:auto !important;margin-right:auto !important;float:none !important;display:block !important;padding-bottom:15px}.page_business_analysis_questionaire .forms_outer
.form_field_22{width:100% !important}.page_business_analysis_questionaire .forms_outer
.form_field_23{width:98% !important}.page_business_analysis_questionaire .forms_outer
.form_field_24{width:98% !important}.page_business_analysis_questionaire .forms_outer
.form_field_26{width:98% !important}.page_business_analysis_questionaire .forms_outer
.form_field_27{width:98% !important}.page_business_analysis_questionaire .forms_outer
.form_field_28{width:98% !important}.page_packages .forms_outer
.form_field_22{width:100% !important}.page_packages .forms_outer
.form_field_23{width:98% !important}.page_packages .forms_outer
.form_field_24{width:98% !important}.page_packages .forms_outer
.form_field_26{width:98% !important}.page_packages .forms_outer
.form_field_27{width:98% !important}.page_packages .forms_outer
.form_field_28{width:98% !important}.g-recaptcha>div:first-child{margin:0
auto}.tooltip.top.center{left:0 !important;right:0 !important;height:auto !important;white-space:inherit !important;width:100% !important;text-align:center;box-sizing:border-box;-webkit-box-sizing:border-box}}@media (max-width: 1050px){.favorite_song .form_field_69 .field_content
label{width:48%;margin:0
1% 10px}}@media (max-width: 1100px){.main_content .page_media ul
li{width:48%;margin:0px
1% 10px 0}}@media (max-width: 1000px){.main_content .page_about_us
article{width:100%;padding:0px
0px 0 0}.main_content .page_about_us
figure{padding:0
10px}.main_content .page_media ul
li{width:100%;margin:0px
0 10px 0;float:none}.contact_left{width:100% !important;padding-bottom:25px}.contact_right{width:100% !important;padding-bottom:25px}.left_segment,.right_segment_sidebar{width:50%}.right_segment_sidebar_inr{padding-right:0}}@media (max-width: 780px){.left_segment{margin-bottom:30px}.left_segment,.right_segment_sidebar{width:100%;float:none}.right_segment_sidebar_inr{padding-left:0;padding-right:0}.main_content .page_about_us
main{padding:0px
0px 10px 0px}.main_content .page_about_us
section{padding:0px
0px 20px}.main_content .page_about_us
figure{display:block;padding:0
0 15px 0;text-align:center;width:100%}.main_content .page_about_us
article{display:block;width:100%}.list-our-mission{padding-left:15px}}@media (max-width: 420px){.layout .box-frm .box-space{padding:15px
15px 10px 15px}.layout .box-frm .buttons a.button, .layout .box-frm .buttons
input.button{width:100%;margin:5px
0}.page_registration
form{padding:0px;background:transparent}.request_quote_module form .button, .forms_outer .button, .forms_outer
.button.b{width:100%;text-align:center;margin:0px
0px 5px}.outertable{overflow-y:auto;margin-bottom:20px}}@media (max-width: 380px){.contact_module form .button, .contact_module form
.button.b{width:100%;text-align:center;margin:0px
0px 5px}}@media (max-width: 1152px){.header_bottomer ul li
a{padding-left:0px !important;padding-right:0px !important}}@media (max-width: 420px){.g-recaptcha{transform:scale(0.77);-webkit-transform:scale(0.77) !important;transform-origin:0 0;-webkit-transform-origin:0 0 !important}}.page_packages
#our_partners{padding:0px
15px 45px}.field.form_field_23{width:100% !important}#header_bottom
aside{display:none}.on_scoll_fixed_placeholder #header_bottom
aside{display:block}